{
	"identifier": "ls-260-g16",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Whitewalls",
	"GroupID": "mev-whitewalls",
	"bulkAdds": [
		{
		"kind": "ColorableImageComponent",
		"size": [
		  0.82,
		  0.82,
		  0.03
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_c.png",
		"name": "whitewall R1a",
		"transform": {
		  "position": [
			0.8234,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.5,
			-0.5,
			-0.5,
			0.5
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Pilot Truck",
			"Bone",
			"Bone.001",
			"Driversnstuff.012_LOD0"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.279,
		  1.279,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_d.png",
		"name": "whitewall R2a",
		"transform": {
		  "position": [
			0.796,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.5,
			-0.5,
			-0.5,
			0.5
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Bone.005",
			"Driversnstuff.020_LOD0"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.279,
		  1.279,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_d.png",
		"name": "whitewall R3a",
		"transform": {
		  "position": [
			0.796,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.6408563,
			-0.2988363,
			-0.6408563,
			0.2988363
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Bone",
			"Driversnstuff.019_LOD0"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.279,
		  1.279,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_d.png",
		"name": "whitewall R4a",
		"transform": {
		  "position": [
			0.796,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.5,
			-0.5,
			-0.5,
			0.5
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Bone.006",
			"Driversnstuff.021_LOD0"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  0.82,
		  0.82,
		  0.03
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_c.png",
		"name": "whitewall L1a",
		"transform": {
		  "position": [
			-0.8234,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.5,
			0.5,
			0.5,
			0.5
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Pilot Truck",
			"Bone",
			"Bone.001",
			"Driversnstuff.012_LOD0"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.279,
		  1.279,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_d.png",
		"name": "whitewall L2a",
		"transform": {
		  "position": [
			-0.796,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.5,
			0.5,
			0.5,
			0.5
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Bone.005",
			"Driversnstuff.020_LOD0"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.279,
		  1.279,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_d.png",
		"name": "whitewall L3a",
		"transform": {
		  "position": [
			-0.796,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.6408564,
			0.298836231,
			0.6408564,
			0.298836231
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Bone",
			"Driversnstuff.019_LOD0"
		  ]
		},
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  1.279,
		  1.279,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Whitewalls",
		"debug": false,
		"textureName": "mev-steam-liveries.wonderwall_d.png",
		"name": "whitewall L4a",
		"transform": {
		  "position": [
			-0.796,
			0.0,
			0.0
		  ],
		  "rotation": [
			0.5,
			0.5,
			0.5,
			0.5
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": {
		  "path": [
			"engine",
			"Drivers",
			"Bone.006",
			"Driversnstuff.021_LOD0"
		  ]
		},
		"enabled": true
		}
	]
}